#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-A4aZ4Cab5643ydeTYZAWUu
key:                  postgrest-10.0.0-A4aZ4Cab5643ydeTYZAWUu
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  06dc3b29deff8f286e7ec37b7cb924c1
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-A4aZ4Cab5643ydeTYZAWUu
depends:
    HTTP-4000.4.1-7jdW5IYTo453gigqXrbaPo
    Ranged-sets-0.4.0-JLklZspbIkp4NiZo7msPLx
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB
    auto-update-0.1.6-KxI9EnQaX3u66897v2mVdS base-4.17.2.1
    base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A
    cassava-0.5.3.2-7dJJLXlIULr2GxzjD6gBMb
    configurator-pg-0.2.10-9ygY3IN0kriGzPQx3s2tTA containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-Kiq78zlHta1KiZ6s33JoF6
    gitrev-1.3.1-H2G7FNkm0RTIvLJOJ6VmrQ
    hasql-1.5.0.4-Fo6LyyW6bINHsaVmAn9a7D
    hasql-dynamic-statements-0.3.1.1-E7KKArd9EIrJLGt9u5ZBzG
    hasql-notifications-0.2.0.4-GZ75rYjr8JU6w5E4Y6iQRS
    hasql-pool-0.5.2.2-8hgO7DcZb6CGNqwxNTVc2s
    hasql-transaction-1.0.1.1-G9NEbwuiVAC465wHPYh8mW
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-IKMPl2KcAdO7QMS7LRjciE
    insert-ordered-containers-0.2.5.3-LfFKVkCkOOjizH0v3oc1t
    interpolatedstring-perl6-1.0.2-4BcKF4zzj6x4yvaCSWXmt3
    jose-0.10-6TqKtMD4DScKLnIXWReowQ lens-5.2.3-EqD4LSjkO4yUdDVMPM2Ph
    lens-aeson-1.2.3-Bl244OgKV7u4hVQ5zId8z1 mtl-2.2.2
    network-3.1.4.0-82nHJL6Luo48oDimrIyJyV
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    optparse-applicative-0.17.1.0-1zwl3BwOIHmKNlRMhkhfu3
    parsec-3.1.16.1 protolude-0.3.4-JQrYibQxJWlDBT8KC5gni9
    regex-tdfa-1.3.2.3-DrquhVvFgxv1PhapVB2EES
    retry-0.9.3.1-1OhkYGJD1aZJ6ygWWfsj65
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g
    swagger2-2.8.9-8gYBKuV5O7dCDjRLrNx9JC text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    vault-0.3.1.5-AUdBLKPMx6U5xbGZ8ts8aL
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    wai-3.2.4-3vcFREq62vJ15R4by8UMyM
    wai-cors-0.2.7-IGjPNvq6hXa1SfbJf6BgDa
    wai-extra-3.1.16-3Q2TQdSo3hXEhKbENEgfdc
    wai-logger-2.5.0-GRMQs4kQEy7FaW7NBOYRuT
    warp-3.3.30-8hnJzIxUoNvAnBp4kGITRG

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

